﻿@charset "utf-8";
/* CSS Document */

*{ margin:0px; padding:0px; list-style:none; border:none; text-decoration:none;font-family:"微软雅黑"; font-style:normal; }
.clear{ clear:both;}
a{  text-decoration:none;}
html, body {
height: 100%; background:#f3f3f3; color:#000; font-size:18pt;  
}


.flt1{ float:left;}
.flt2{ float:right;}
.pd5{ padding:5px;}
.pd10{ padding:10px;}
.pd20{ padding:20px 10px 20px 10px;}
.mg10{ margin:10px 0px;}
.mgt20{ margin-bottom:20px;}
.grey{ background:#fff; border:solid 1px #d3d1d1; }
.center{ text-align:center;}
.bg{ background:#f5f5f5;}
.btop{ border-top:solid 1px #3083db; }
.bbt{ border-bottom:solid 10px #f3f3f3;}

 
.wrapper{ width:640px; margin:0px auto; background:#ffffff; }
.wrapper p{ color:#2f3541; line-height:28pt; font-size:18pt;}

.T_head{ height:4.2rem; line-height:4.2rem; text-align:center; font-size:0.1rem;  }
header{ text-align:center; }
nav{ text-align:center; background:#3083db; font-size:20pt; line-height:70px; height:70px;}
nav a{ display:block; float:left; width:128px; color:#fff;}
nav a.on, nav a:hover{ background:#ef9222;}

.menu{ display:flex;  height:160px;}
.menu a{ flex:1; display:block; text-align:center; color:#333; font-size:17pt;}
.menu a span{ border-radius:50%; display:block; width:110px; height:95px; padding-top:15px; margin:0px auto; margin-bottom:5px;}
.menu a:nth-child(1) span{ background:#4c9df2;}
.menu a:nth-child(2) span{ background:#68cccc;}
.menu a:nth-child(3) span{ background:#e7bd67;}
.menu a:nth-child(4) span{ background:#b3d366;}
.menu a:nth-child(5) span{ background:#64aee7;}

.jib{ background:#f3f3f3;}
.jib1 div.flt1{ width:178px; height:178px; padding-top:20px; color:#fff; margin:0px 6px 6px 0px; text-align:center; background:#0284dc;}
.jib1 div.flt1 span{ display:block; width:110px; height:90px; padding-top:20px; margin:0px auto; background:#fff; border-radius:50%;}

.jib01 a{ text-align:center; display:block; float:left; background:#57b9fb; line-height:62px; height:62px; margin:0px 6px 6px 0px; font-size:18pt; color:#fff;}
.jib01 a:nth-child(1){ width:88px;}
.jib01 a:nth-child(2){ width:88px;}
.jib01 a:nth-child(3){ width:248px; margin-right:0px;}

.jib01 a:nth-child(4){ width:180px;}
.jib01 a:nth-child(5){ width:150px;}
.jib01 a:nth-child(6){ width:94px; margin-right:0px;}

.jib01 a:nth-child(7){ width:140px;}
.jib01 a:nth-child(8){ width:140px;}
.jib01 a:nth-child(9){ width:144px; margin-right:0px;}
 

.jib2{ clear:both; height:130px; }
.jib2 a{display:block; float:left; background:#57b9fb; line-height:62px; height:62px; margin:0px 6px 6px 0px; font-size:18pt; text-align:center; color:#fff;}
 
.jib2 a:nth-child(1){ width:300px;}
.jib2 a:nth-child(2){ width:150px;}
.jib2 a:nth-child(3){ width:158px; margin-right:0px;}

.jib2 a:nth-child(4){ width:118px;}
.jib2 a:nth-child(5){ width:118px;}
.jib2 a:nth-child(6){ width:118px;}
.jib2 a:nth-child(7){ width:118px;}
.jib2 a:nth-child(8){ width:124px; margin-right:0px;}

 
.jishu{ background:#f3f3f3 url(../images/1_04.jpg) repeat-x 0px bottom;}
.js{ background:url(../images/1_02.jpg) no-repeat center top; height:252px;}
.js0{ width:380px; text-align:center; color:#fff; padding-top:35px;}
.js h2{ font-size:36pt; line-height:60pt;}
.js p{ font-size:20pt; color:#fff; margin-bottom:15px;}
.js a{ display:inline-block; color:#ffff00; font-size:20pt; border:solid 3px #ffff00; line-height:36pt; padding:0px 20px;}
.jishu h3{ text-align:center; font-size:20pt; line-height:46pt; font-weight:normal;}


.js1 ul li{ background-color:#f0f2f5; border-radius:.5em; border-bottom:.2em solid #e3e4e8; padding:.5em; overflow:hidden; margin-bottom:.4em;}
.js1 ul li img{ margin-right:15px;}
.js1 li strong{ font-size:24pt; color:#3083db; display:block;}
.js1 ul li:nth-child(4){ background:#c34948; border-bottom:.2em solid #9a3938;}
.js1 ul li:nth-child(4) p{ color:#fff;}
.js1 ul li:nth-child(4) strong{ color:#fff;}

.bk{ background:#0163ac; text-align:center; padding:60px 0px; color:#fff;}
.bk h3{ font-size:26pt; font-weight:normal; margin-bottom:30px;}
.bk h3 strong{ font-weight:normal; color:#ffff00;}
.bk span{ display:inline-block; width:110px; line-height:50px; border:solid 1px #61c3ff; font-size:22pt; text-align:center; margin:0px 10px; border-radius:10px;}

.bk0{ padding:40px 0px; text-align:center;}
.bk0 p{ margin-bottom:30px; font-size:24pt; color:#888;}
.bk0 p a{ color:#fc5004; text-decoration:underline;}
.bk0 div a{ position:relative; margin:0px 10px; display:inline-block; background:#0a9afe; border-radius:50%; width:120px; height:120px; line-height:120px; color:#fff; font-size:24pt; text-decoration:underline; }
.bk0 div a img{ position:absolute; left:80px; top:-10px;}
.bk0 div a:nth-child(4){ color:#fcff05;}

.title{ text-align:center; line-height:50pt; background:url(../images/1_22.jpg) no-repeat center center; font-size:24pt; margin-bottom:20px;}
.title strong{ font-size:30pt; color:#3083db;}

.docBox{ width:600px; margin:0px auto; position:relative; height:310px; z-index:0;}
.docBox .hd ul{ display:none;}
.docBox .hd a{ display:block; z-index:1; cursor:pointer; }
.docBox .next{ position:absolute; left:0px; top:120px;}
.docBox .prev{ position:absolute; right:0px; top:120px;}
.docBox .bd{ z-index:0;}

.doc1{ width:600px; margin:20px auto 10px;}
.doc0{ margin-bottom:20px; width:296px; padding-bottom:20px; background:#e0e0e0; text-align:center;}
.doc0 img{ width:296px; height:250px;}
.doc0 h3{ font-size:20pt; padding:15px 0px; color:#444; font-weight:normal;}
.doc0 h3 a{ font-weight:bold; color:#2665c0; margin-right:20px;}
.doc0 p a{ display:inline-block; width:240px; line-height:50px; background:#ff8a00; border-radius:6px; color:#fff; }

.pp{ text-align:center;}
 
 
footer{ padding-bottom:90px;}
.ftitle{ background:#3083db; padding:7px 6px; height:65px;}
.ftitle a{ display:block; float:right; color:#fff;}
.ftitle a img{ float:left;}
.ftitle a span{ float:left; padding-left:6px;}
.ftitle a strong{ display:block;}
.footer{ background:url(../images/1_28.jpg) no-repeat center top; padding:120px 10px 0px 305px; height:154px;}
.footer p{ line-height:32pt; margin-bottom:10px;  font-size:18pt; color:#666666;}
.footer span a{ display:inline-block; line-height:45px; width:150px; text-align:center; color:#fff; border-radius:6px; background:#ef9222; }
.footer span{ display:block; }

.bottom{ position: fixed; left: 0; bottom: 0; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing:border-box; width: 100%; height:90px;   z-index: 100; background:#3083db;}
.bottom .wrapper{ height:90px;   }
.bottom a{ height:90px; width:38%; line-height:90px;  display:block; float:left; text-align:center;  color:#fff; font-size:20pt;}
.bottom a:nth-child(1){ position:relative; background:#3083db;}
.bottom a:nth-child(2){ background:#ff8b00;}
.bottom a:nth-child(3){ background:#757575; width:24%; line-height:normal; padding-top:10px;}

.bottom a:nth-child(1) img, .bottom a:nth-child(2) img { margin-bottom:-20px; margin-right:10px;}
.bottom a:nth-child(3) span{ display:block; font-size:16pt; line-height:16pt;}

.bottom a:nth-child(1) cite{ width:65px; height:61px; display:inline-block;}

.tiwen::after {
    animation: 1.2s ease 0s normal none infinite running flashing;
    background: #ff0000 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    content: "1";
    display: block;
    font-size: 12px;
    height: 18px;
    line-height:16px;
    position: absolute;
    left:80px;
    text-align: center;
    top: 20px;
    width:18px;  
}
@keyframes flashing {
0% {
    opacity: 1;
}
50% {
    opacity: 1;
}
60% {
    opacity: 0;
}
100% {
    opacity: 0;
}
}






.banner{height:345px; overflow:hidden; z-index:0;}
.banner .slider-box{position:relative;  overflow:hidden; zoom:1;}
#slider0 img{  width:100%;}
.swipe{height:343px; visibility: hidden; position:relative;}
.swipe-wrap > div {float: left;width: 100%;position: relative;}
#position{width:100%;height:11px;text-align:center;position:absolute;bottom:10px;}
#position li{display:inline-block;width:9px;height:9px;background:#edf9f9;border:1px solid #fff; border-radius:9px;}
#position .on{background:#ae9a8f;border:1px solid #fff;}


.banner .flex-control-paging{width:100%;height:13px;text-align:center;position:absolute;bottom:25px;}
.banner .flex-control-paging li{display:inline-block; margin-right:10px; }
.banner .flex-control-paging li a{ border-radius:50%; overflow:hidden;  display:inline-block;width:13px;height:13px; line-height:13px; background:#f4f4f4; color:#f4f4f4;   font-size:1px;}
.banner .flex-control-paging li .flex-active{color:#0a94dc; background:#0a94dc; }

 







/**************关于我们************/
.about{ padding:15px; background:#f3f3f3;}
.ab1{ padding:15px; background:#fff;text-align:center; margin-bottom:15px; }
.ab1 h2{ font-size:32pt; color:#3083db; margin-bottom:20px;}
.ab1 p{ text-align:left; padding:15px 0px; text-indent:2em; color:#000;}
.ab1 .anniu { width:460px; height:60px; margin:20px auto;}
.ab1 .anniu a{ font-size:22pt; display:block; width:200px; height:60px; line-height:60px; color:#fff; border-radius:6px;}
.ab1 .anniu a:nth-child(1){ background:#3083db;}
.ab1 .anniu a:nth-child(2){ background:#ef9222;}

.abtitle{ margin-bottom:20px; background:url(../images/jj_06.jpg) no-repeat 0px center; text-align:left; padding-left:15px;}
.abtitle h2{ line-height:40pt; margin-bottom:0px; border-bottom:solid 1px #3083db; padding-bottom:6px; margin-bottom:6px;}
.abtitle span{ text-transform:uppercase; color:#333;}


/**************来院路线************/
.position{ background:#f3f3f3 url(../images/lx_03.jpg) no-repeat 10px center; padding-left:40px; line-height:40px; height:40px;}
.position a{ color:#333;}

.lx h2{ text-align:center; font-size:22pt; color:#3083db; padding:20px 0px;}
.lx1{ color:#fff; background:#3083db; text-align:center; padding:10px; line-height:40px;}
.lx1 .zx{ background:#fff; display:inline-block; line-height:40px; border-radius:5px; color:#3083db; width:190px; margin-right:30px;}
.lx1 .qq { color:#fff; padding-left:30px;}
.lx1 img{ margin-bottom:-7px; margin-right:5px;}
.lx1 .qq strong{ font-size:24pt; color:#ffff00;}

.map{ width:582px; margin:25px auto;}
.map p{ text-indent:2em; line-height:32pt;}
.map p a{ color:#ff0000;}
.map p span{ color:#ef9222;}

.lx2{ padding:0px 40px; background:url(../images/lx_17.jpg) no-repeat center top; height:128px; color:#fff;text-align:center; margin-bottom:20px;}
.lx2 div.flt1{ width:460px; padding-top:20px;  }
.lx2 h3{ font-size:26pt;}
.lx2 p{ font-size:22pt; color:#fff;}

.lx2 div.flt2{ width:100px; padding-top:15px; }
.lx2 div.flt2 a{ font-size:30pt; color:#fff; line-height:34pt;}

.list0{ padding:20px;}
.list0 h3{ padding-bottom:20px; line-height:30pt; height:30pt; margin-bottom:10px; border-bottom:dashed 1px #808080;}
.list0 h3 a.flt1{ font-size:24pt; color:#3083db;}
.list0 h3 a.flt2{ display:inline-block; width:100px; line-height:30pt; color:#fff; background:#3083db; font-size:18pt; font-weight:normal; text-align:center;}
.list0 p a{ color:#f00;}


.pagelist { padding:25px 0px 25px; height:40px; text-align: center;}
.pagelist span, .pagelist a {border: 1px solid #e1e0e0; color: #333; display: inline-block;    font-size: 18pt;  height: 30px; line-height: 30px;
    padding: 3px 8px;
}
.pagelist a:hover { border: 1px solid #e95468;}




.pageBar ul{ text-align:center;
}
.pageBar ul li{ display:inline-block;}
 

.pageBar ul li.thisclass{border: 1px solid #e1e0e0; color: #333; display: inline-block;    font-size: 18pt;  height: 30px; line-height: 30px;
    padding: 3px 8px;}


.case{ padding-bottom:20px;}
.case ul li{ background:url(../images/xing.jpg) no-repeat 0px center; padding-left:20px; line-height:40pt; border-bottom:dashed 1px #9e9e9e;}
.case ul li a{ color:#333;}
.pd1{ background:#f3f3f3;}
.pd1 ul{ height:60px; margin-bottom:15px;}
.pd1 ul li{ margin-bottom:3px; float:left; text-align:center; margin-right:3px; width:152px; line-height:60px; background:#3083db;}
.pd1 ul li a{ color:#fff; font-size:20pt;}

.pd01{ padding:10px 0px; }

.pd01 p{  padding:0px 9px; line-height:40pt; }
.pd01 p a{color:#666; display:inline-block; padding-left:5px; }


.art h1{border-bottom: solid 1px #d9d7d7; font-size:24pt; text-align:center; color:#3083db; line-height:30pt; padding:20px 0px;}

.art h1 a{font-size:24pt; text-align:center; color:#3083db; }

.art0{ text-align:center; padding:20px;}
.art0 p{ margin-bottom:20px; text-align:left;}


.art1 p { margin-bottom:10px; text-align:left;}
.art1 p span{ display:block; color:#ef9222;}
.art1{ margin-bottom:10px; text-align:center;}
.art1  a{font-size:24pt; display:inline-block; text-align:center; color:#3083db; line-height:30pt; padding:20px 0px; font-weight:bold;}


.art .next{ text-align:left;}
.art .next span{ display:block; line-height:40pt;}
.art .next span a{ color:#333;}



.gh .title strong{ font-size:26pt;}
.gh p{ text-align:center; margin-bottom:20px; color:#f00;}
.gh table{ width:100%;}
.gh table strong{ color:#f00;}
.gh table th{ width:150px; font-size:18pt; font-weight:normal;}
.gh table td{ padding:5px 0px;}
.gh table .txt{ font-size:16pt; color:#666; width:430px; height:24px; line-height:24pt; padding:8px; border:solid 1px #d5d4d4;}
.gh table textarea{ font-size:16pt; color:#666; width:430px; line-height:24pt; height:72pt; padding:8px;  border:solid 1px #d5d4d4;}
.gh table select{ font-size:16pt; color:#666;  line-height:44px; height:44px; border:solid 1px #d5d4d4;}
.gh table option{ display:block; line-height:44px;}
.gh table a{ display:block; line-height:60px; height:60px; font-size:20pt; color:#fff; width:210px; text-align:center;}
.gh table a.flt1{ background:#3083db; margin-right:28px;}
.gh table a.flt2{ float:left; background:#ef9222;}


.tishi p{ padding:0px 10px 20px;}
.tishi p a{ color:#f00;}


 
.xgn{ background:url(../images/xgn.jpg) no-repeat center top; height:252px;}
.nxby{ background:url(../images/nxby.jpg) no-repeat center top; height:252px;}
.qlx{ background:url(../images/qlx.jpg) no-repeat center top; height:252px;}
.szgr{ background:url(../images/szgr.jpg) no-repeat center top; height:252px;}
.szzx{background:url(../images/szgr.jpg) no-repeat center top; height:252px;}


.qlx .js0{ width:400px;}
.qlx .js0 h2{ line-height:44pt; margin-bottom:12px;}








